@charset "utf-8";
body {margin: 0 auto; width: 960px;}
a{text-decoration: none;color: #00F ;}
a:hover {text-decoration: underline;}
ul{margin: 0;padding: 0;list-style-type: none;} 
p{margin: 0;padding: 0;} 
.clear {clear:both;} 
img{display:block; border:0}
.mbOnly{display: none;}
.pcOnly{display: inline;}
.kb{height:52px; line-height:52px;}
.kb1{height:36px; line-height:36px;}
.kb2{height:30px; line-height:30px;}
.kb3{height:17px; line-height:17px;}
.kb4{height:27px; line-height:27px;}

.topToo2{margin: 0 auto;}
.topTool a{font-size: 16px; color: #122e67}
.topTool{border-bottom:3px solid #d2d2d2;background:#e3e3e3;height:30px; line-height:30px;}
.s1{float:left;width:48%}
.sw3{float:right;width:52%;text-align: right;}
.tba{margin:10px auto 0 auto;text-align: center;}
.ymk{margin:46px auto 0 auto;}
.ymk1w{margin:52px auto 0 auto;}

.s4{float:left;width:430px}
.s5{float:right;width:510px;}






.hsz{font-family: "黑体";
	font-size: 36px;
	font-weight: bold;
	color: #783f04;}

	

	
	
	
	
 .zwa {ont-family: "黑体";
	font-size: 24px;
	font-weight: bold;
	color: #494949;
	text-align: center;}		
	
	
.zw{font-family: "黑体";
	font-size: 18px;
	line-height: 32px;
	color: #494949;
	text-indent: 2em;}	
.wzww{font-family: "黑体";
	font-size: 16px;
	background-image: url(images/j.jpg);
	background-repeat: no-repeat;
	background-position: left;
	float: right;
	width: 81px;
	padding-left:41px;}
h3{ont-family: "黑体";
	font-size: 36px;
	font-weight: bold;
	color: #783f04;
	text-align: center;}	
	
.dh2 {width: 168px;
	text-align: center;
	background-image: url(images/1_09.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;
	display:inline-block;
	background-position: center top;}
.dh3 {width: 168px;
	text-align: center;margin: 0  180px ;
	background-image: url(images/1_11.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;display:inline-block;
	background-position: center top;}
.dh4 {width: 168px;
	text-align: center;display:inline-block;
	background-image: url(images/1_13.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;display:inline-block;
	background-position: center top;}
		
.dh5 {width: 168px;display:inline-block;
	text-align: center;display:inline-block;
	background-image: url(images/1_15.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;
	background-position: center top;}	
.dh22 {width: 168px;margin: 0  180px;
	text-align: center;
	background-image: url(images/1_21.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;
	display:inline-block;
	background-position: center top;}	
.dh33 {width: 168px;
	text-align: center;
	background-image: url(images/1_23.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;display:inline-block;
	background-position: center top;}
	
	
.dh44 {width: 192px;
	text-align: center;display:inline-block;
	background-image: url(images/1_25.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;display:inline-block;
	background-position: center top;}
.dh55 {width: 168px;display:inline-block;margin: 0  180px;
	text-align: center;display:inline-block;
	background-image: url(images/1_27.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;
	background-position: center top;}
.dh6 {width: 168px;display:inline-block;
	text-align: center;display:inline-block;
	background-image: url(images/1_28.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	padding-top:79px;
	background-position: center top;}	
	
	
	
	
				
.tbka {text-align: center;
	font-family: "黑体";	
	color: #31312e;font-size:24px;}
.tbka a{color: #1800ff;font-family: "黑体";
	font-size:24px !important;}
	
	
	
	
	
	
	
	.bql a{font-size: 12px !important;color:#FFF;}
	
	
	
	
	
	
.bkww{background:#FFF;padding:27px 0px;}	
.dt{float:left;width:487px}
.dt1{float:right;width:306px;text-align: right;padding:25px 0 0 0;}
.ymk1y{float:right;width:459px;background:#FFF ;height: 521px;}
.ymk1z1{float:left;width:449px;}





.ymk1zaa{
	background-color: #FFFFFF;
}





.bt1ww{background: #783f04;
	font-family: "黑体";
	font-size: 28px;
	color: #FFF;
	line-height: 40px;
	text-align: center;}
.wzk{text-align: center; padding:37px  0 25px 0;}
.albw li{padding: 0 ;width:96px;
	float: left;
	font-family: "黑体";
	font-size: 24px;
	line-height: 60px;
	color: #31312e;}
	
	
	
	
	
	.albw li a{
	font-family: "黑体";
	font-size: 24px;
	line-height: 60px;
	color: #00F;}
	
	
	
	
	
	
	
	
.wzk1{text-align: center; padding:37px  0 25px 0;margin:0 auto;width: 100%;}	
	
.albww li{margin:0 auto;
	width: 139px;
	float: left;
	font-family: "黑体";
	font-size: 24px;
	line-height: 60px;
	color: #31312e;
	
}
		
	
	.albww li a{font-family: "黑体";
	font-size: 24px;
	line-height: 60px;
	color: #00F;
	
}
	
	
	.wzww a{
	color: #00F;
	
}


@media only screen and (max-width:800px) {
.hsz{font-size: 24px;}.bt1{font-size: 24px;}
h3{font-size: 24px;}
.mbOnly{display: inline;}
.pcOnly{display: none;}
.topToo2{width: auto;margin:0 5px;}
.ymk{width: auto;margin:29px 5px 0 5px;}
.ymk1{width:auto;margin:24px auto 0 auto;}
.s4{float: none;width: auto}
.s5{float:right;width:auto;text-align: right;display: none;}
.kb{height:0px; line-height:0px;}
.kb1{height:11px; line-height:11px;}
.kb2{height:0px; line-height:0px;}
.kb4{height:21px; line-height:21px;}
h3{height:39px; line-height:39px;}

.dh2 {width: 28%;}
.dh3 {width: 28%;margin:0px;}
.dh4 {width: 28%;}
	
.dh5 {width: 28%;margin:35px 0px;}	
.dh22 {width: 28%;margin:35px 0px;}
.dh33 {width: 28%;margin:35px 0px;}

.dh44 {width:28%;}	
.dh55 {width: 28%;margin:0px;}	
.dh6 {width: 28%;}	



.tbka {font-size:16px;}
.tbka a{font-size:16px !important;}


.bk{background: #FFF;padding:27px auto;text-align: center;}
.bk img{width:100%;text-align: center;}
.dt{float: none;width: auto;text-align: center;}
.dt1{padding:70px 0 0 0;float: none;width: auto;text-align: center;}
.kb3{height:24px; line-height:24px;}
.ymk1z1{float: none;width: auto;}
.wzk{text-align:center;padding:36px 0 40px 0;}
.ymk1y{float: none;width: auto;height: auto;}
.albw li{padding: 0vw;line-height: 48px;	width:33.33%;  text-align: center; }
.wzk1{text-align: center; padding:37px  0 25px 0;margin:0 auto;width:auto;}
.albww li{
	width:33.33%;
	float: left;
	font-family: "黑体";
	font-size: 24px;
	line-height: 60px;
	color: #31312e;
	white-space: nowrap;
	overflow: hidden;
}

}

	
	
@media only screen and (max-width:380px) {
.tbka {font-size: 14px;}
.tbka a{font-size:14px !important;}
}	
@media only screen and (max-width:320px) {
.topTool a{font-size: 14px; }

.tbka {font-size: 12px;}
.tbka a{font-size:12px !important;}






}